[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "וַ֝⁠עֲרָפֶ֗ל",
      "strong": [
        "c:H6205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֨שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חָשְׁכִּֽ⁠י",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֥שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "וַ⁠עֲרָפֶ֣ל",
      "strong": [
        "c:H6205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֭שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֭שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֣שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 139,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹ֣שֶׁךְ",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 139,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֹשֶׁךְ֮",
      "strong": [
        "H2822"
      ],
      "occurrence": 1
    }
  }
]
